# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-03-01 04:34
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0022_auto_20180216_0210'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='slack',
            field=models.URLField(blank=True, default=None, null=True),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='default_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network')], default=1),
        ),
    ]
